<table
							class="es-content"
							cellspacing="0"
							cellpadding="0"
							align="center"
							style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;table-layout:fixed !important;width:100%"
						>
							<tr style="border-collapse:collapse">
								<td
									style="padding:0;Margin:0;background-color:#FFA73B"
									bgcolor="#ffa73b"
									align="center"
								>
									<table
										class="es-content-body"
										style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;background-color:transparent;width:600px"
										cellspacing="0"
										cellpadding="0"
										align="center"
									>
										<tr style="border-collapse:collapse">
											<td
												align="left"
												style="padding:0;Margin:0"
											>
												<table
													width="100%"
													cellspacing="0"
													cellpadding="0"
													style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px"
												>
													<tr
														style="border-collapse:collapse"
													>
														<td
															valign="top"
															align="center"
															style="padding:0;Margin:0;width:600px"
														>
															<table
																style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:separate;border-spacing:0px;background-color:#FFFFFF;border-radius:4px"
																width="100%"
																cellspacing="0"
																cellpadding="0"
																bgcolor="#ffffff"
																role="presentation"
															>
																<tr
																	style="border-collapse:collapse"
																>
																	<td
																		align="center"
																		style="Margin:0;padding-bottom:5px;padding-left:30px;padding-right:30px;padding-top:35px"
																	>
																		<h1
																			style="Margin:0;line-height:58px;mso-line-height-rule:exactly;font-family:lato, 'helvetica neue', helvetica, arial, sans-serif;font-size:48px;font-style:normal;font-weight:normal;color:#111111"
																		>
																			@lang('custom/email.welcome.title')
																		</h1>
																	</td>
																</tr>
																<tr
																	style="border-collapse:collapse"
																>
																	<td
																		bgcolor="#ffffff"
																		align="center"
																		style="Margin:0;padding-top:5px;padding-bottom:5px;padding-left:20px;padding-right:20px;font-size:0"
																	>
																		<table
																			width="100%"
																			height="100%"
																			cellspacing="0"
																			cellpadding="0"
																			border="0"
																			role="presentation"
																			style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px"
																		>
																			<tr
																				style="border-collapse:collapse"
																			>
																				<td
																					style="padding:0;Margin:0;border-bottom:1px solid #FFFFFF;background:#FFFFFF none repeat scroll 0% 0%;height:1px;width:100%;margin:0px"
																				></td>
																			</tr>
																		</table>
																	</td>
																</tr>
															</table>
														</td>
													</tr>
												</table>
											</td>
										</tr>
									</table>
								</td>
							</tr>
						</table>